@font-face {
    font-family: 'iCielRukola';
    src: url('../fonts/iCielRukola.ttf') format('truetype');
}

@font-face {
    font-family: 'iCielNovecentosans Medium';
    src: url('../fonts/iCielNovecentosans-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'iCielNovecentosans UltraBold';
    src: url('../fonts/iCielNovecentosans-UltraBold.otf') format('opentype');
}

.stickerthu2vuive{
    bottom: 20px;
    max-width: 45px;
    right: 15px;
    position: absolute;
}

.thu2vuive .container {
    background: url(../images/bgthuhai.png) no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
}

.thu2vuive .titlethu2 {
    width: 45%;
    display: inline-block;
}

.thu2vuive .titlethu2 .title {
    margin: 10px 0 5px;
    font-size: 18px;
    background: -webkit-linear-gradient(#0caaec, #005dcf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'fontbold';
    width: 100%;
    text-align: left;
}

.thu2vuive .titlethu2 .subtitle{
    font-family: 'iCielRukola';
    color: #fff !important;
    font-size: 22px;
    text-shadow: 1px 1px rgba(229,113,0,0.55), -1px -1px rgba(229,113,0,0.55);
    margin-top: 0;
    text-align: left;
    width: 100%;
    margin-left: 10px;
}

.thu2vuive .imgquote{
    background: url(../images/imgquote.png) no-repeat;
    float: left;
    display: inline-block;
    height: 45px;
    width: 130px;
    margin-left: 0;
    margin-top: 0;
    background-size: 100%;
}

.thu2vuive .imgquote p {
    font-family: 'iCielNovecentosans Medium';
    font-size: 15px;
    color: #fff;
    margin-top: 8px;
}

.thu2vuive .imgquote p strong {
    font-family: 'iCielNovecentosans UltraBold';
}

.thu2vuive .title-flashsale {
    text-align: center;
    display: block;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.thu2vuive .countdown {
    font-size: 15px;
    margin-top: 25px;
    width: 45%;
    float: right;
    margin-right: 15px;
}

.thu2vuive .load-view-more {
    text-align: center;
    padding: 10px;
    margin: 10px 0 0;
    border: 1px solid #2bc5f8;
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    background: #fff;
}

.thu2vuive .countdown .text {
    color: #fff;
    margin: 10px 0;
    font-size: 9px;
    text-transform: uppercase;
}

.thu2vuive .countdown .unit {
    display: inline-block;
    float: left;
    position: relative;
    margin: 0 5px;
    margin-left: 5px;
}

.thu2vuive .countdown .unit .text {
    display: block;
    margin: 0;
    margin-top: 2px;
    text-transform: capitalize;
}

.thu2vuive .countdown span.number {
    background: #000;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: 700;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.thu2vuive .countdown .unit:after {
    content: ':';
    font-size: 22px;
    display: inline-block;
    position: absolute;
    top: -4px;
    right: -8px;
}

.thu2vuive .countdown .unit:last-child:after{
	content: '';
} 

.thu2vuive {
    margin-bottom: 30px;
}

.thu2vuive .block-show {
    justify-content: space-between;
}

.thu2vuive .block-show .box .link-img .sale-off {
    width: 58px;
    height: 66px;
    background: url(../images/label-sale.png);
    background-size: 100% 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: normal;
    padding: 8px 0 8px;
    text-transform: uppercase;
    top: 0;
    left: 0;
    font-size: 13px;
}

.thu2vuive .box .content .price-sale .price-regular {
    font-size: 13px;
    color: #a2a2a2;
    text-decoration: line-through;
    font-weight: 300;
    display: block;
    float: right;
}

.thu2vuive .block-show .box {
    width: 49%;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.thu2vuive .block-show .box .content .price-sale .final-price {
    display: inline-block;
}

.thu2vuive .countdown1 .text {
    color: #fff;
    margin: 10px 0;
    font-size: 9px;
    text-transform: uppercase;
}

.thu2vuive .countdown1 .unit {
    display: inline-block;
    float: left;
    position: relative;
    margin: 0 5px;
    margin-left: 5px;
}

.thu2vuive .countdown1 .unit .text {
    display: block;
    margin: 0;
    margin-top: 2px;
    text-transform: capitalize;
}

.thu2vuive .countdown1 span.number {
    background: #000;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: 700;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.thu2vuive .countdown1 .unit:after {
    content: ':';
    font-size: 22px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: -3px;
}

.thu2vuive .countdown1 .unit:last-child:after{
	content: '';
} 

.thu2vuive .countdown2 .text {
    color: #fff;
    margin: 10px 0;
    font-size: 9px;
    text-transform: uppercase;
}

.thu2vuive .countdown2 .unit {
    display: inline-block;
    float: left;
    position: relative;
    margin: 0 5px;
    margin-left: 5px;
}

.thu2vuive .countdown2 .unit .text {
    display: block;
    margin: 0;
    margin-top: 2px;
    text-transform: capitalize;
}

.thu2vuive .countdown2 span.number {
    background: #000;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: 700;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.thu2vuive .countdown2 .unit:after {
    content: ':';
    font-size: 22px;
    display: inline-block;
    position: absolute;
    top: -4px;
    right: -8px;
}

.thu2vuive .countdown2 .unit:last-child:after{
    content: '';
} 
